<div dir="ltr"><span id="gmail-result_box" class="gmail-" lang="en"><span class="gmail-">Hello everyone!</span></span><div><br><div><span id="gmail-result_box" class="gmail-" lang="en"><span class="gmail-">In an 
installation of Artful via Network Installer, in the selection of 
packages, when I select the vanilla-gnome-desktop package to install, 
the meta-package is not installed on Ubuntu 17.10.</span> <span class="gmail-">Is it possible to correct for 18.04?</span></span></div><div><span class="gmail-" lang="en"><span class="gmail-">Thanks!</span></span></div><div><div><div class="gmail_signature" data-smartmail="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><span><span><span><div dir="ltr" style="font-size:12.8px"><p style="margin-bottom:0cm"><br></p><span style="font-size:small"><span style="color:rgb(0,0,255)">Olnei A Araujo<br>Comunidade ubuntu-br<br></span></span></div><div style="font-size:12.8px"><span style="font-size:small"><span style="color:rgb(0,0,255)">Revisor volunt├írio da Revista LibreOffice Magazine<br></span></span></div><div style="font-size:12.8px"><font size="2"><a href="http://wiki.ubuntu-br/InstalacaoUbuntu" target="_blank">http://wiki.ubuntu-br/InstalacaoUbuntu</a></font><br></div><div style="font-size:12.8px"><span style="font-size:small"><span style="color:rgb(0,0,255)"><a href="http://ubuntu.com" target="_blank">http://ubuntu.com</a><br></span></span></div><div style="font-size:12.8px"><span style="color:rgb(0,0,255);font-size:small">Comunidade Brasileira LibreOffice</span><span style="font-size:small"><br></span></div><div style="font-size:12.8px"><span style="color:rgb(0,0,255);font-size:small"><a href="http://pt-br.libreoffice.org" target="_blank">pt-br.libreoffice.org</a></span><span style="font-size:small"><br></span></div><div dir="ltr" style="font-size:12.8px"><span style="font-size:small"><span style="color:rgb(0,0,255)"><span><span><span><span></span></span></span></span>31-987120747 <span style="background-color:rgb(255,255,255)"><span></span></span><br>twitter:@olneiaa<br>linux user # 484050<br>ubuntu user # 26374-2007<br></span></span><span><span><span><span><span style="font-size:small"><span style="color:rgb(0,0,255)"><img src="https://docs.google.com/uc?export=download&id=0B_ykUaLGJIBnM2ZuY3BCd0ZhWWc&revid=0B_ykUaLGJIBnenVOQXhxTW44RThaY3diZ0JSUk5iNGZMaHdrPQ" width="85" height="85"></span></span></span></span></span></span><span><span><span><span><span><span><span><span><span style="font-size:small"><span style="color:rgb(0,0,255)"><img src="https://docs.google.com/uc?export=download&id=0B_ykUaLGJIBnQ2o0dFE2YXNpbW8&revid=0B_ykUaLGJIBnZkhDOEZlZ0pFbGVTYmZBa1hydTRiT1lhS1ZVPQ" width="77" height="77"></span></span></span></span></span></span></span></span></span></span><span style="font-size:small"><span style="color:rgb(0,0,255)"><img src="https://docs.google.com/uc?export=download&id=0B_ykUaLGJIBnb19wUGc2WF8xTGM&revid=0B_ykUaLGJIBnbnpDVy9tTFcvSjJQY0dsUVZnNktuQmRFb0RrPQ" width="79" height="79"></span></span><br></div><div style="font-size:12.8px"><span style="color:rgb(255,153,0)"><span style="font-size:small"><span style="background-color:rgb(255,255,255)"><span></span></span></span></span></div></span></span></span></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
</div></div></div>